﻿.menu-container-lg {
    position: sticky;
    top: 0;
    width: 100%;
    background-color: #008000;
    z-index: 3000;
    box-shadow: 0 0 5px #333;
}

.menu-container-lg-inner {
    max-width: 1200px;
    margin: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.menu-container-sm {
    background-color: #008000;
}

.menu-item {
    display: inline-block;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: bold;
}

    .menu-item a:link {
        display: block;
        padding: 10px 15px 10px 15px;
        color: #ffffff;
        text-decoration: none;
        border: 1px solid #008000;
        border-radius: 3px;
    }

    .menu-item a:visited {
        display: block;
        padding: 10px 15px 10px 15px;
        color: #ffffff;
        text-decoration: none;
        border: 1px solid #008000;
        border-radius: 3px;
    }

    .menu-item a:hover {
        display: block;
        padding: 10px 15px 10px 15px;
        color: #ffffff;
        text-decoration: none;
        border: 1px solid #ffffff;
        border-radius: 3px;
    }

    .menu-item a:active {
        display: block;
        padding: 10px 15px 10px 15px;
        color: #ffffff;
        text-decoration: none;
        border: 1px solid #ffffff;
        border-radius: 3px;
    }

.menu-item-active {
    display: inline-block;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: bold;
}

    .menu-item-active a:link {
        display: block;
        padding: 10px 15px 10px 15px;
        color: #ffffff;
        text-decoration: none;
        border: 1px solid #ffffff;
        border-radius: 3px;
        text-shadow: 0 0 15px #ffffff;
    }

    .menu-item-active a:visited {
        display: block;
        padding: 10px 15px 10px 15px;
        color: #ffffff;
        text-decoration: none;
        border: 1px solid #ffffff;
        border-radius: 3px;
    }

    .menu-item-active a:hover {
        display: block;
        padding: 10px 15px 10px 15px;
        color: #ffffff;
        text-decoration: none;
        border: 1px solid #ffffff;
        border-radius: 3px;
    }

    .menu-item-active a:active {
        display: block;
        padding: 10px 15px 10px 15px;
        color: #ffffff;
        text-decoration: none;
        border: 1px solid #ffffff;
        border-radius: 3px;
    }


.menu-item-block{
    display: block;
}

.dropdown {
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(0, 128, 0, 0.85);
    min-width: 160px;
    text-align: left;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
    z-index: 1;
    text-decoration: none;
}

    .dropdown-content a:link {
        color: black;
        padding: 12px 16px;
        display: block;
        border: 1px solid transparent;
    }

    .dropdown-content a:hover {
        color: black;
        padding: 12px 16px;
        display: block;
        border: 1px solid transparent;
    }

.dropdown:hover .dropdown-content {
    display: block;
}

    .dropdown:hover .dropdown-content .menu-item a:link {
        color: #ffffff;
    }

    .dropdown:hover .dropdown-content .menu-item a:visited {
        color: #ffffff;
    }

    .dropdown:hover .dropdown-content .menu-item a:hover {
        color: #ffffff;
    }

    .dropdown:hover .dropdown-content .menu-item a:active {
        color: #ffffff;
    }

    .dropdown:hover .dropdown-content .menu-item-active a:link {
        color: #ffffff;
    }

    .dropdown:hover .dropdown-content .menu-item-active a:visited {
        color: #ffffff;
    }

    .dropdown:hover .dropdown-content .menu-item-active a:hover {
        color: #ffffff;
    }

    .dropdown:hover .dropdown-content .menu-item-active a:active {
        color: #ffffff;
    }


#btnMenuShow {
    color: #ffffff;
    font-size: 35px;
    padding: 0 10px 0 10px;
    border: 1px solid #ffffff;
    display: inline-block;
    margin: 10px 0 10px 0;
    cursor: pointer;
}


#btnMenuClose {
    color: #ffffff;
    font-size: 35px;
    padding: 0 10px 0 10px;
    border: 1px solid #ffffff;
    display: inline-block;
    margin: 10px 0 10px 0;
    cursor: pointer;
}


.menu-sm {
    
    width: 100%;
    height: 100%;
    overflow-y: auto;
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    z-index: 1001;
    text-align: left;
}

    .menu-sm p {
        font-weight: bold;
        text-transform: uppercase;
        color: #acf4fa;
        font-size: 0.75rem;
    }

    .menu-sm .menu-item {
        display: block;
        font-size: 0.75rem;
    }

        .menu-sm .menu-item a:link {
            padding: 10px 0 10px 0;
            border: none !important;
        }

        .menu-sm .menu-item a:visited {
            padding: 10px 0 10px 0;
            border: none !important;
        }

        .menu-sm .menu-item a:hover {
            padding: 10px 0 10px 0;
            border: none !important;
        }

        .menu-sm .menu-item a:active {
            padding: 10px 0 10px 0;
            border: none !important;
        }

    .menu-sm .menu-item-active {
        display: block;
        font-size: 0.75rem;
    }

        .menu-sm .menu-item-active a:link {
            padding: 10px 0 10px 0;
            border: none !important;
        }

        .menu-sm .menu-item-active a:visited {
            padding: 10px 0 10px 0;
            border: none !important;
        }

        .menu-sm .menu-item-active a:hover {
            padding: 10px 0 10px 0;
            border: none !important;
        }

        .menu-sm .menu-item-active a:active {
            padding: 10px 0 10px 0;
            border: none !important;
        }

    .menu-sm .menu-sub {
        padding-left: 20px;
    }

.menu-background {
    background-color: rgba(0, 128, 0, 0.9);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    border-radius: 5px;
}

.menu-sm-image {
    padding-top: 20px;
    padding-bottom: 20px;
}

.close-sm-menu {
    display: inline-block;
    padding: 14px 0 14px 0;
    border: 1px solid #dce3eb;
    font-size: 20px;
    cursor: pointer;
    margin-top: -5px;
    margin-right: -25px;
    width: 57px;
    text-align: center;
}
